VDPAU

Data Fields
VdpPictureInfoAV1::[struct].global_motion Struct Reference
Core API » VdpDecoder; Video Decoding object

## Data Fields
unsigned char | invalid
unsigned char | wmtype
int | wmmat [6]

## Field Documentation

## ◆ invalid

unsigned char VdpPictureInfoAV1::[struct].global_motion invalid

## ◆ wmmat

int VdpPictureInfoAV1::[struct].global_motion[6]

## ◆ wmtype

unsigned char VdpPictureInfoAV1::[struct].global_motion wmtype

The documentation for this struct was generated from the following files: